[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:09404] Re: Netscapeの再インストール後の ”Bus error”


したらです。

saburi wrote:
> 
> 標準のNetscape 4.08で旨く行ったとのことですので、Netscapeのホームページ
> から
> 
>    navigator-v408-export-x86-unknown-linux2.0_libc5_tar.tar
> 
> をdownloadしまして、インストールいたし、netscapeを起動しましたら、


「Vine Linux1.1に標準のnetscape」てのは、Netscape社じゃなく
Vineに含まれてるものではないでしょうか?

  ftp://ring.asahi-net.or.jp/pub/linux/Vine/Vine-1.1/i386/Vine/RPMS/netscape-4.08_jp-17.i386.rpm


ちなみに私のnetscapeでは[vine-ja]と[knight]を使い分けてます。
[knight]だとMN128SOHOが使えますんで。

  [knight] (Markscape)
  http://www2d.biglobe.ne.jp/~dc-asahi/linux/ncc_en-j.html

-- 
Hiroyuki Shitara  (Kanagawa Japan)
Key fingerprint = 97 19 AB D2 66 8A E7 D7  38 67 20 A7 07 8F CA 68
PGP public key = http://www.pluto.dti.ne.jp/~blackcat/pgp/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: